=== debian/changelog ===
lua-wsapi (1.1.0-10) unstable; urgency=low

  * source format 3.0 (quilt) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 23:02:29 +0200

lua-wsapi (1.1.0-9) unstable; urgency=low

  * Updated standards-version to 3.9.2, no changes 
  * Multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 12:01:58 +0200

lua-wsapi (1.1.0-8) unstable; urgency=low

  * Add liblua5.1-coxpcall0 to depends (Closes: #589161)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 16 Jul 2010 17:17:54 +0200

lua-wsapi (1.1.0-7) unstable; urgency=low

  * Updated standards-version to 3.8.3:
    - added README.source 
  * Added dependency over liblua5.1-filesystem0 (Closes: #566215)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 31 Jan 2010 16:19:21 +0100

lua-wsapi (1.1.0-6) unstable; urgency=low

  * fixed end-of-line in launchers.dpatch (Closes: #539863)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 05 Aug 2009 18:44:39 +0200

lua-wsapi (1.1.0-5) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes needed
  * build depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 18:06:53 +0200

lua-wsapi (1.1.0-4) unstable; urgency=low

  * Added dependency over liblua5.1-filesystem0 (Closes: #531971)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 05 Jun 2009 14:41:47 +0200

lua-wsapi (1.1.0-3) unstable; urgency=low

  * wsapi.cgi and wsapi.fcgi installed in /usr/bin, ready to be used in 
    Apache configuration file
  * manpages for wsapi.cgi and wsapi.fcgi written

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 25 Mar 2009 10:57:51 +0100

lua-wsapi (1.1.0-2) unstable; urgency=low

  * added conflicts and replaces to control

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 10:09:04 +0100

lua-wsapi (1.1.0-1) unstable; urgency=low

  * new upstream release
  * bumped standards-version to 3.8.1, no changes needed
  * soname bump, since some functions are new and some changed module

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 10:07:19 +0100

lua-wsapi (1.0.0-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 21 May 2008 11:01:14 +0200

lua-wsapi (1.0~rc1-1) unstable; urgency=low

  * Release candidate 1

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 Apr 2008 23:41:56 +0200

lua-wsapi (1.0~cvs20080412-1) unstable; urgency=low

  * Initial release. (Closes: #462223)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 12 Apr 2008 17:17:37 +0200
