=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-wsapi
#
version=3
http://luaforge.net/frs/?group_id=312  /frs/download.php/\d+/wsapi-([\d\.]*).tar.gz
