=== debian/changelog ===
lua-wsapi (1.5-2) unstable; urgency=low

  * Switch to dh-lua
  * Packages renamed according to the new Lua policy 
  * Standards-Version to 3.9.3, no changes
  * debian/compat set to 8 
  * Copyright format 1.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 12:50:31 +0200

lua-wsapi (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #636232)
  * fixed watch file (thanks Roland Stigge)
  * refreshed patch lanuchers.patch (also renamed)
  * removed patch sheebang.patch, applied upstream

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 13 Aug 2011 19:33:46 +0200
