=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	chmod a-x src/wsapi/*
	rm -f doc/*/*.md
	rm -f src/launcher/*.c
	rm -f src/launcher/*.lua
	dh_auto_configure

override_dh_auto_install:
	mkdir -p debian/tmp/usr/bin
	cp src/launcher/wsapi.cgi debian/tmp/usr/bin/
	cp src/launcher/wsapi.fcgi debian/tmp/usr/bin/
	dh_auto_install
