=== debian/changelog ===
lua-wsapi (1.6.0-2) unstable; urgency=medium

  * Include wsapi.lua 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Jun 2014 21:16:59 +0200

lua-wsapi (1.6.0-1) unstable; urgency=low

  * New upstream version supporting Lua 5.2 
  * Packaging moved to git
  * Removed transitional packages

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 23 Oct 2012 13:09:20 +0200

lua-wsapi (1.5-3) unstable; urgency=low

  * wsapi.cgi lines ending converted to unix (Closes: #691214)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 12:58:38 +0200
