=== debian/control ===
--- 
+++ 
@@ -4,19 +4,16 @@
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8.1.3), libfcgi-dev, dh-lua
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-wsapi
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-wsapi
 Homepage: http://keplerproject.github.com/wsapi/index.html
+Vcs-Git: git://git.debian.org/git/pkg-lua/lua-wsapi.git
+Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-wsapi.git
 
 Package: lua-wsapi
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, lua-coxpcall, lua-rings, lua-filesystem, lua5.1
-Suggests: lua-cgi
+Depends: ${shlibs:Depends}, ${misc:Depends}, lua-coxpcall, lua-rings, lua-filesystem, lua-cgi, lua5.1
 Multi-arch: foreign
 Pre-Depends: multiarch-support
-Replaces: liblua5.1-wsapi1 (<< 1.5-2~)
-Breaks: liblua5.1-wsapi1 (<< 1.5-2~)
-Provides: liblua5.1-wsapi1, ${lua:Provides}
+Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: Web server API abstraction layer for the Lua language
  WSAPI is an API that abstracts the web server for Lua web applications,
@@ -29,9 +26,6 @@
   - xavante (for the Xavante web server)
  .
  The fastcgi backends is available in the separate package lua-wsapi-fcgi.
- .
- This package also includes a backward compatible implementation of SAPI, used
- by old versions of cgilua.
 
 Package: lua-wsapi-fcgi
 Architecture: any
@@ -69,30 +63,3 @@
 Depends: ${misc:Depends}
 Description: wsapi documentation files for the Lua language
  This package contains the documentation of the wsapi library. 
-
-Package: liblua5.1-wsapi1
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-wsapi
-Description: Transitional package for lua-wsapi
- This is a transitional package to ease upgrades to the lua-wsapi
- package. It can safely be removed.
-
-Package: liblua5.1-wsapi-fcgi-dev
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-wsapi-fcgi-dev
-Description: Transitional package for lua-wsapi-fcgi-dev
- This is a transitional package to ease upgrades to the lua-wsapi-fcgi-dev
- package. It can safely be removed.
-
-Package: liblua5.1-wsapi-fcgi-1
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-wsapi-fcgi
-Description: Transitional package for lua-wsapi-fcgi
- This is a transitional package to ease upgrades to the lua-wsapi-fcgi
- package. It can safely be removed.
