=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,6 @@
 
 override_dh_auto_install:
 	mkdir -p debian/tmp/usr/bin
-	cp src/launcher/wsapi.cgi debian/tmp/usr/bin/
+	sed 's/\x0D$$//' src/launcher/wsapi.cgi > debian/tmp/usr/bin/wsapi.cgi
 	cp src/launcher/wsapi.fcgi debian/tmp/usr/bin/
 	dh_auto_install
