=== debian/changelog ===
lua-wsapi (1.6.1-4) unstable; urgency=medium

  * QA upload.
  * Fix Homepage.
  * Recover common module for lua5.1.

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 13:29:29 +0200

lua-wsapi (1.6.1-3) unstable; urgency=low

  * QA Upload.
  * Drop Drop fcgi backend.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use secure URI in Vcs control header Vcs-Git.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Fix field name case in debian/control (Multi-arch ⇒ Multi-Arch).

 -- Bastian Germann <bage@debian.org>  Tue, 01 Apr 2025 00:07:04 +0200

lua-wsapi (1.6.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995524)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 09:09:53 -0300

lua-wsapi (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * Remove transition package leftover

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 15 Aug 2015 16:36:31 +0200

lua-wsapi (1.6.0-3) unstable; urgency=medium

  * Ship files for Lua 5.2

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Jun 2014 22:34:38 +0200
