=== debian/control ===
Source: lua-wsapi
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10~), dh-lua
Standards-Version: 3.9.3
Homepage: http://keplerproject.github.io/wsapi/
Vcs-Git: https://salsa.debian.org/lua-team/lua-wsapi.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-wsapi

Package: lua-wsapi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-coxpcall, lua-rings, lua-filesystem, lua-cgi, lua5.1
Pre-Depends: ${misc:Pre-Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Multi-Arch: foreign
Description: Web server API abstraction layer for the Lua language
 WSAPI is an API that abstracts the web server for Lua web applications,
 allowing the same application to be used in different web servers.
 .
 This package contains the WSAPI utility libraries (for common tasks like url
 encoding/decoding) as well as the following backends (server implementations):
 .
  - CGI (the regular environment-variables based protocol)
  - xavante (for the Xavante web server)

Package: lua-wsapi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: wsapi documentation files for the Lua language
 This package contains the documentation of the wsapi library.
